import request from '@/utils/request'

// 查询开机人员年限分布列表全量
export function getTenurelistAll(query) {
  return request({
    url: '/blocked/tenure/listAll',
    method: 'get',
    params: query
  })
}

//修改开机人员年限分布
export function editTenure(data) {
  return request({
    url: '/blocked/tenure/edit',
    method: 'post',
    data: data
  })
}